RSM Phase Il - Bug #555
[ ORM ] - Relasi OM

11/16/2021 12:03 PM - ericsson ericsson

Status: Closed
Priority: Normal
Assignee: Tri Rizqiaty
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/16/2021

0%
0.00 hour
0.00 hour

Description
Dear, mba yoma.

Mohon bantuannya, untuk perbaikan orm di PHROMO0002 tidak terbentuk relasi dari MD assignment.

employee master ID : 00000024
ObjectClass : P (00001201)

port : 61122
server 77 // 2014
DB : MinovaES_RSM_Prod

Terima Kasih.

History

#1 - 11/17/2021 10:22 AM - Tri Rizqiaty

- Status changed from New to Assigned

#2 - 11/17/2021 10:22 AM - Tri Rizqgiaty

- Status changed from Assigned to Developing

#3 - 11/17/2021 10:23 AM - Tri Rizqiaty
Fixing :

Update difolder API1-bin : MinovalS.MinovaES.Implementation.PA.Validation.dll

#4 - 11/17/2021 10:24 AM - Tri Rizqiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to ericsson ericsson

#5 - 11/18/2021 11:07 AM - ericsson ericsson

- Status changed from QA Test to Deploy

- Assignee changed from ericsson ericsson to Tri Rizqgiaty

#6 - 11/18/2021 12:04 PM - ericsson ericsson

- Status changed from Deploy to Closed

07/02/2025
